Subject: RE: New RMA inquiry request - 151878
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: 'Pritish Nandi' <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 28 Jul 2021 12:27:58 +0000

Hi Pritish,

Thank you for the feedback.

It looks like we need additional resources (crosstrained agents) on the shipping documents and warranty tickets. Let’s see if this arrangement planned by you improves it.

I would like to receive ticket numbers for the replacement products not being released by CS.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 28. juli 2021 14:01
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Re: New RMA inquiry request - 151878

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have spoken to Daniele on missing the email from CS team. He will take care of it in future but I have found the reasons below which might be affecting on slow replies:

- CS not realeasing replacement products faster. I have been updated that there are pending release of shipments which is keeping tickets on pending queue and not getting closure.
- Productivity went down because of process changes. Earlier when it was snow it was not that time consuming but with SLTR process it is time consuming. Which adversely affect the speed of reply.

We have 656 Active tickets in Warranty and we have decided the following to handle it:

- Shipping documents would be done by Aparna only. This would give time to daniele to pick up pace on doing his tickets.
- Ashish would be assisting Aparna for any questions as right now she is redirected to Daniele. Which I think affects his work.
- Bharat Bhushan needs to be trained on Shipping Documents first and then followed by Warranty handling. (Ashish to train Bharat this Saturday)

We will see how this progresses. Please share your feedback and inputs as well if any so that we can implement them as well.

Regards,
Pritish
________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 28, 2021 4:20:25 PM
Subject: Re: New RMA inquiry request - 151878

Hi Heta,

Checking with Warranty team on this.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 28, 2021 4:17:25 PM
Subject: FW: New RMA inquiry request - 151878

Hi Pritish,

I have replied to CS, but could you please check, why this wasn’t handled?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666733850%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HQ%2FDzCY2D%2Bu7eYWentw98f68Sy7dGTgy4GkZX2Dh%2FTk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666733850%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vvx2S5gPse9iG39IpnQHzZ3jkrT1P474e7pHF5tGRfs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666743846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LwKWmnQ6OvwWxMAf6HYA%2BLjkCcCkC5S%2BJ8nwMacx5OY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666743846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CV6Gq4SRagziV4rjyzO9SR6sLRnOlh8%2BUVaD6DbM5u4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666753833%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OLJS5f0Drhb0Tr6aFQx0JkLVUpYHxH0hp8zbV3Wf7Q4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666753833%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=j28KfZuVOu9nKXQGcoB8zQkp%2BbUivfx%2B3f8C2E766dE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666763833%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SrkTtR3QjhMb6jY3eYZ6ZgOy0dDB7aW1y1Mrwq1%2FMrU%3D&reserved=0>

From: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Sent: 28. juli 2021 12:28
To: BLR SennCom Support <[email-masked]<mailto:[email-masked]>>
Cc: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: FW: New RMA inquiry request - 151878

Hi support

Please get back to us about this case asap.

Thank you.

Best regards​​
Sabina Tatiana Roman-Andersen
Customer Service Representative
+45 4470 0132
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666763833%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0ZOlQvQILYKlIw0%2B7aiICQt8iTSOWBP3Wrv%2Bw6wITdU%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666773832%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=duuc1wOFUppxvaKkM%2FeyDvdiqzvZ85FDWx4nkesjG7w%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666783818%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jG20HomCoUxy9apYxVpwPQk1Q7gPb1ssXTvRdBFNPis%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666783818%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PylwODnFwtA%2FpHQospPje76OdBLTjZaTWS07TDXoocQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666793815%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7Cey%2BDN4hBWk3iFALpjGGoP9HTt8tGJ6TAY1LRv9Jl8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666803816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ozy%2FVUBCSU3OWg5WqOj3DgTh2ve7N1zF0pUuQp298xw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666803816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=k6KpxpEPH39SwR6saMLfaEhO%2FjQkLWjQDeKLX0K6Rd8%3D&reserved=0>
​

From: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Sent: 22. juli 2021 08:37
To: BLR SennCom Support <[email-masked]<mailto:[email-masked]>>
Cc: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 151878

Hi
This order has failed because the address is incorrect.
Please verify the following:

  *   Street number?
  *   Correct zip code (1750 pr 1784?)
  *   Correct city: (Mladost 1 or Sofia?)

Best regards,
Kirsten Bøgsted Holgersson
Customer Service Representative & Training Coordinator
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666813806%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MnmrFV%2Bwr%2BGCu1GWpHTZDYG7lFFnHw7tCGmbn8Q0qW4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666813806%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wVHVFK9Gtq5pFoi4ADu984M96zqhz2YZ40yqtqxsZoA%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666823800%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XVDtKQQm293A9HdbbJ4nuGES7N3IS8lo0FbwCgCNDxI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666833796%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8TgfD8P522iTi18ywbZ7jVSPQIx5ENix8VpU3ppbJ9o%3D&reserved=0>

​

From: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Sent: 21. juli 2021 17:31
To: BLR SennCom Support <[email-masked]<mailto:[email-masked]>>
Cc: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 151878

Hi
Thanks for the info.
EXP000011075 has been released.

Best regards,
Kirsten Bøgsted Holgersson
Customer Service Representative & Training Coordinator
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666833796%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XJZvrnV03M82AsrT5Zbxv2hVg%2FqZYtCkQW8Mz2WOOQI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666843792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rBtD246K4DZovxPWqhx977BiFdBRvT2b1CTYfv8zB5c%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666843792%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PdC7h4LMpvzoMx6d9rkDuI1omAqdkj7CNG9DyWZhDiQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666853785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BYot5f5pth6haUsU3sJzRuv3ZgKeqIzzvyeCmvEn%2FNo%3D&reserved=0>

​

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: 21. juli 2021 15:08
To: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 151878

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Team,

Faulty returned on 09/07/2021
UPS tracking# 1Z609FR69198985504
RXP0000760

Could you please check with warehouse and then release the replacement?

Thanks,
Daniele

 Conversation ID: 15c50893-d8b0-11eb-883c-491cf288823d b7cf2422-ea24-11eb-8fc2-581ae6e17655 7f8600dOn Tue, June 29 at 13:46, EPOS Audio, Customer Service Partners wrote:

EXP000011075

RXP0000760

Best regards​​

Mette Bay Nielsen
Customer Service Representative
+45 4470 0179

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666863781%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tOMZyAh3Bo4XDnYHqvFKaM9TMRE4%2FbckQQ%2BjJBm1vvQ%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666863781%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3NVxauNf4nxC6oaPZe%2FkeC0SE%2BnFEaVHf5mr8CJoaVE%3D&reserved=0> · Follow us here

​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666873772%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YxOZCTouJK6EnniuDvR2OT5wB%2BUnqpbHrdB%2BuNs2OG0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666873772%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uRoGPn0pOsUiVVoh8KmOhqGECFK0F9qPHb3XFy7RTpo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666883764%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=v%2Fxf4L4s7c0uZqs3bBPE8wtisWnhxMVDyA%2Fq0p2AYu8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666893766%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Lk6jyq4SmIbb%2B%2FyFTMg9Fa8C7uspSgg9uwiORHaltVk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C595a33c48e464f5fb5b208d951bf603d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637630704666893766%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AptM25pw3PMHKHm37hUsfRUKL0tunUTp0tDQmDu8U94%3D&reserved=0>

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: 29. juni 2021 10:01
To: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Subject: New RMA inquiry request - 151878

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remarks: No Sound B-side

Company Name: UNICOM SERVICES Ltd.

Name: Marcel Naidenov

Phone: 0876689787

Email: [email-masked]<mailto:[email-masked]>​ ​

Address line 1: Jerusalem Street 1784, 1784 Mladost 1, Building number 51

Address line 2:

Postal Code: 1750 / 1784

City: Sofia

State/Province: Sofia

Country: EMEA::Bulgaria

Article Nr. (Quantity):

Article nr. for replacement: 1000913(1)

Article nr. for return: 1000913(1)

Process: SLTR

Stock location: MAIN

 Conversation ID: 15c50893-d8b0-11eb-883c-491cf288823d 15c50893-d8b0-11eb-883c-491cf288823d 7f8600d